;Call of Duty Mod

QTM_CodMod.amxx

;Klasy

codclass_snajper.amxx
codclass_komandos.amxx
codclass_strzelecwyborowy.amxx
codclass_obronca.amxx
codclass_medyk.amxx
codclass_wsparcieogniowe.amxx
codclass_saper.amxx
codclass_demolitions.amxx
codclass_rusher.amxx
codclass_admiral.amxx
codclass_kusznik.amxx
codclass_bazookarz.amxx
codclass_assasin.amxx
codclass_elektryk.amxx
codclass_nitrogengalil.amxx
codclass_predator.amxx
codclass_inzynier.amxx
codclass_superszpieg.amxx
codclass_dzikijumper.amxx
codclass_cichyzabojca.amxx
codclass_terrorysta.amxx
codclass_helikopterzysta.amxx
codclass_umarly.amxx
codclass_miotacz.amxx
codclass_naswietlacz.amxx

;Perki

codperk_adrenalina.amxx
codperk_apteczka.amxx 
codperk_autodestrukcja.amxx 
codperk_awpsnajper.amxx
codperk_butykomandosa.amxx
codperk_butysnajpera.amxx
codperk_butyszturmowego.amxx
codperk_dynamit.amxx 
codperk_eliminatorrozrzutu.amxx
codperk_fartstrzelca.amxx
codperk_kamizelkanasa.amxx
codperk_kamuflaz.amxx
codperk_maksymalneskupienie.amxx
codperk_modulodrzutowy.amxx
codperk_morfina.amxx
codperk_nabojekapitana.amxx
codperk_nabojeninjy.amxx
codperk_nabojepulkownika.amxx
codperk_nanokamizelka.amxx
codperk_notatkikapitana.amxx
codperk_notatkininjy.amxx
codperk_notatkisapera.amxx
codperk_nozkomandosa.amxx
codperk_ogranicznikrozrzutu.amxx
codperk_pancerzneomexowy.amxx
codperk_platynowenaboje.amxx
codperk_podrecznikszpiega.amxx
codperk_podwojnakamizelka.amxx
codperk_przysposobienieobronne.amxx
codperk_rozblysk.amxx
codperk_tajemnicaadmirala.amxx
codperk_tajemnicagenerala.amxx
codperk_tajemnicawojskowa.amxx
codperk_tarczaswat.amxx
codperk_tytanowenaboje.amxx
codperk_weterannoza.amxx
codperk_wykrywaczmetali.amxx
codperk_wyposazeniewsparcia.amxx
codperk_wyszkoleniesanitarne.amxx
codperk_wytrenowanyweteran.amxx
codperk_wzmocnionakamizelka.amxx
codperk_zaskoczeniewroga.amxx
codperk_zwinnepalce.amxx
codperk_kusza.amxx
codperk_awpscope.amxx
codperk_dzialkostraznicze.amxx
codperk_nitrogengalil.amxx
cod_perk_kostiumspidermana.amxx
cod_perk_lodowestrzaly.amxx
cod_perk_mrocznekule.amxx
cod_perk_narzedziagranatnika.amxx
cod_perk_pociskioslabiajace.amxx
codperk_lowcaheadow.amxx
codperk_kreatyna.amxx
codperk_plonacenaboje.amxx

;Inne
cod_adminmenu.amxx
cod_misje.amxx
cod_sellperk.amxx
wytrzymalosc_perku.amxx
mocmedyka.amxx
cod_helloexp.amxx
cod_dajperk.amxx
wymiana_perkami.amxx
COD_Hudinfo.amxx
cod_nagrody_exp.amxx
COD_Asysta.amxx
cod_hsxp.amxx
cod_przenoszeniev2.amxx
Temporary_Admin.amxx
ultimate_rslot.amxx
cod_shop.amxx
killstreak.amxx